Summary: A Minesweeper game for the X Window System.<
Name: xdemineur
Version: 1.1
Release: 10
Group: Amusements/Games
Copyright: MIT
Source: ftp://ftp.x.org/contrib/games/xdemineur-1.1.tar.gz
BuildRoot: /var/tmp/xdemineur-root

%description
Xdemineur is a Minesweeper game for the X Window System.  The object of
the game is to find the mines and place little flags on them, before
you stumble across a mine and get blown up.

%prep
%setup -q -n xdemineur

%build
xmkmf
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig

make DESTDIR=$RPM_BUILD_ROOT install install.man

cat > $RPM_BUILD_ROOT/etc/X11/wmconfig/xdemineur <<EOF
xdemineur name "xdemineur"
xdemineur description "Minesweeper"
xdemineur group Games/Strategy
xdemineur exec "xdemineur &"
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/X11R6/bin/xdemineur
/usr/X11R6/man/man1/xdemineur.1x
%config /etc/X11/wmconfig/xdemineur

%changelog
* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- built package for 6.0

* Wed Aug 12 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc
